Bug 1126201 - [abrt] bluez: encrypt_notify(): bluetoothd killed by SIGSEGV
Summary: [abrt] bluez: encrypt_notify(): bluetoothd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4d977cbe74f3e89cf3a0df10c3b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 14:05 UTC by Niko
Modified: 2015-06-29 21:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:55:29 UTC


Attachments (Terms of Use)
File: backtrace (7.16 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: cgroup (160 bytes, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: core_backtrace (1.65 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: dso_list (1.26 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: environ (120 bytes, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: exploitable (100 bytes, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: maps (6.18 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: open_fds (1.21 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: proc_pid_status (904 bytes, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details
File: var_log_messages (40.49 KB, text/plain)
2014-08-03 14:05 UTC, Niko
no flags Details

Description Niko 2014-08-03 14:05:02 UTC
Version-Release number of selected component:
bluez-5.18-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/bluetooth/bluetoothd
crash_function: encrypt_notify
executable:     /usr/libexec/bluetooth/bluetoothd
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 encrypt_notify at profiles/input/device.c:425

Comment 1 Niko 2014-08-03 14:05:06 UTC
Created attachment 923614 [details]
File: backtrace

Comment 2 Niko 2014-08-03 14:05:07 UTC
Created attachment 923615 [details]
File: cgroup

Comment 3 Niko 2014-08-03 14:05:08 UTC
Created attachment 923616 [details]
File: core_backtrace

Comment 4 Niko 2014-08-03 14:05:09 UTC
Created attachment 923617 [details]
File: dso_list

Comment 5 Niko 2014-08-03 14:05:11 UTC
Created attachment 923618 [details]
File: environ

Comment 6 Niko 2014-08-03 14:05:12 UTC
Created attachment 923619 [details]
File: exploitable

Comment 7 Niko 2014-08-03 14:05:13 UTC
Created attachment 923620 [details]
File: limits

Comment 8 Niko 2014-08-03 14:05:14 UTC
Created attachment 923621 [details]
File: maps

Comment 9 Niko 2014-08-03 14:05:16 UTC
Created attachment 923622 [details]
File: open_fds

Comment 10 Niko 2014-08-03 14:05:17 UTC
Created attachment 923623 [details]
File: proc_pid_status

Comment 11 Niko 2014-08-03 14:05:19 UTC
Created attachment 923624 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:33:15 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:55:29 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.